@charset "utf-8";
/* CSS Document */

.bottom-widgets{
	max-width:1000px !important;
	width:100% !important;

}
.header{
	max-width:960px !important;
	width:100% !important;
}

#inner, #content-wrap {
	max-width:910px; width:100%;
}

#content {
	max-width:605px; width:100%;
}

#mid {
    margin-top: 30px;
    padding-top: 30px;
	height:auto;
	padding-bottom:30px;
}

.nivo-lightbox-theme-default.nivo-lightbox-overlay {
	z-index:99999 !important;
}	

body.page-id-8 #lbCenter, body.page-id-8 #lbBottomContainer, body.page-id-8 #lbImage, body.page-id-385 #lbCenter, body.page-id-385 #lbBottomContainer, body.page-id-385 #lbImage  {
	display:none;
}

.lightBxThmb {
	float: left;
    margin-top: 10px;
    text-align: center;
    width: 25%;
	height:240px;
}

.lightBxThmb img {
	padding: 5px;
    border: 1px solid #CFCFCF;
    box-shadow: 0 0 10px #CCCCCC;
	margin-bottom: 15px;
}

.nivo-lightbox-theme-default .nivo-lightbox-image img {
	position: relative;
    top: 50%;
   transform: translateY(-50%);
   -webkit-transform: translateY(-50%);
   -ms-transform: translateY(-50%);
}

body.page-id-385 #content-wrap tr td {
    vertical-align:top;
}

.sidebar {
	max-width:280px; width:100%;
}	

.ml-slider {
	margin:0 auto !important; border:5px solid #fff;
}

.rslides_tabs {
	display:none
}

.is-active {
	transform: translateX(0) !important;
}

.responsive-menu-button {
	width:40px !important; height:40px !important;
}

.contactColLft {
	float:left; width:50%;
}

.contactColRgt {
	float:right; width:40%;
}

body.page-id-10 .wpcf7 input[type="text"], body.page-id-10 .wpcf7 input[type="email"], body.page-id-10 .wpcf7-textarea {
	width:100%;
}

@media screen and (min-width: 320px) and (max-width: 800px) {
#nav {
 display:none !important;
}
#wapper .search{
   display:none !important;
}
}
@media screen and (min-width: 320px) and (max-width: 800px) {
.hot {
	max-width:960px !important;
	width:100%;
}
.main {
	max-width:960px !important;
	width:100%;
}
}
@media screen and (min-width: 320px) and (max-width: 767px) {
	body.home .main_right_top img {
	width:270px !important;
}
}

@media only screen and (min-width: 768px) and (max-width :1023px) {
	#content {
		width:58% !important; float:left !important;
	}
	
	.sidebar {
		width:40% !important; float:left !important;
	}
}


@media screen and (min-width: 320px) and (max-width: 768px) {

.bottom-widgets h4 {
	text-align:center;
}

.contactColLft {
	width:57%;
}

.contactColRgt {
	width:40%;
}

body.page-id-10 .wpcf7 input[type="text"], body.page-id-10 .wpcf7 input[type="email"], body.page-id-10 .wpcf7-textarea {
	width:98% !important;
}

.header_left, #title a, .headerimage {
	width:311px;
}

#inner {
	padding:0; width:99.5%;
}

.textwidget p {
	text-align:center;
}

#gallery-1 .gallery-item, .lightBxThmb  {
	width:50% !important;
}

.entry-content h3, .entry-content p, .post-title, .entry-content h5, .entry-content h1, .widgettitle {
	padding-left:15px !important; padding-right:15px !important;
}

.post-title {
	padding-top:5px;
}

.headerimage {
	margin-left:8px;
}

.header_right {
	position:absolute; 
	left:-258px;
}

.header_right_top {
	margin-top:0;
}

.main_left_bottom, .main_con_bottom {
	margin-bottom:25px;
}

.hot_con_txt {
	padding-left:15px; padding-right:15px;
}

.main_left{
	max-width:280px !important;
	width:100%;
	margin:0 auto;
	float:none !important;
}
.main_con{
	max-width:280px !important;
	width:100%;
	margin:0 auto;
	float:none !important;
}
.main_right{
	max-width:280px !important;
	width:100%;
	margin:0 auto;
	float:none !important;

}
.home-bottom-1, .home-bottom-2, .home-bottom-3, .home-bottom-4 {
	 max-width: 280px !important;
	 width:100% !important;
	 margin:0 auto  !important;
	 float:none !important; 
}

#content {
	width:100%; float:none;
}

.sidebar {
	width:100%; float:none;
}
}

@media screen and (min-width: 320px) and (max-width: 320px) {
	#gallery-1 .gallery-item, .lightBxThmb {
    	width: 100% !important;
	}
}

@media screen and (min-width: 320px) and (max-width: 639px) {
	#content-wrap table {
		overflow:auto;
	}	
}

@media screen and (min-width: 768px) and (max-width: 1023px) { 
	.main_left, .main_con, .main_right {
		width:30% !important; float:left !important;
	}
	
	.main_left {
		margin-left:15px;
	}
	
	.main_left img, .main_con img {
		width:100%; 
	}
	
	.main_con {
		margin-left:19px; margin-right:19px;
	}
	
	.home-bottom-1, .home-bottom-2, .home-bottom-3, .home-bottom-4 {
		width:23% !important; overflow:hidden !important; float:left !important; margin-left:14px !important;
	}
	.contactColLft {
		width:57%;
	}
	
	.contactColRgt {
		width:40%;
	}
}



